{
  "db_name": "SQLite",
  "query": "SELECT 1 AS hit FROM pending_deletes WHERE uri = ?",
  "describe": {
    "columns": [
      {
        "name": "hit",
        "ordinal": 0,
        "type_info": "Integer",
        "origin": "Expression"
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      false
    ]
  },
  "hash": "8285896bc29295b64c17c7022f50c8a9dbf4419c135ff135fe24aaa5ba28b8a9"
}
